abstract.notitle.enabled
Prev | Meta/*Info and Titlepages | Next

## abstract.notitle.enabled

abstract.notitle.enabled — Suppress display of abstract titles?

## Synopsis

    <xsl:param name="abstract.notitle.enabled" select="0"></xsl:param>

## Description

If non-zero, in output of the `abstract` element on titlepages, display of the abstract title is suppressed.

Prev | Up | Next
editedby.enabled | Home | othercredit.like.author.enabled